body {
	background-color: #003366;
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

ul {
	list-style-image: url(bullet.png);
	}

a:link, a:visited, a:active {
	text-decoration: none;
	color:#003366;
}

a:hover {
	color: #0099cc;
}

.top {
	background-image: url(bg_top.png);
	background-repeat: no-repeat;
	height: 250px;
	width: 700px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.middle {
	width: 460px;
	position: absolute;
	left: 210px;
	top: 200px;
	background-attachment: fixed;
	background-image: url(bg_middle.png);
	background-repeat: repeat;
	overflow:auto;
	height: 800px;
}

.bottom {
	background-image: url(bg_bottom.png);
	background-repeat: no-repeat;
	height: 250px;
	width: 700px;
	position: absolute;
	left: 0px;
	top: 1000px;
}

.navi {
	width: 170px;
	position: absolute;
	left: 30px;
	top: 200px;
	height: 800px;
	padding-left: 10px;
	background-image: url(bg_navi.png);
	background-repeat:repeat;
}

.navilinkit:link, .navilinkit:visited, .navilinkit:active {
	color: #003366;
}

.navilinkit:hover {
	color: #99CCFF;
}

.sivu_vasen {
	width: 240px;
	height: 800px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-left: 10px;
}

.sivu_oikea {
	width: 140px;
	height: 800px;
	position: absolute;
	left: 290px;
	top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

img {
	border:0px;
}
h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #003366;
}
